{% extends 'header.html' %}
{% block content %}
<div style="display: flex;">
    <div style="margin: auto;">
        Üdv a memóriajátékomban! Válassz egy nehézségi szintet!
    </div>
</div>

{% endblock %}